Sakoon - Counsellor - Bug #12845

My Booking List - List view - Add more column - Booking slot is still active . what does it mean?
02/20/2025 03:56 PM - priyanka Sharma

Status: Closed Start date: 02/20/2025
Due date:

% Done: 0%

0.00 hour

0.00 hour

Priority: Normal

Assignee: Ritik Rasenia

Category: Estimated time:

Target version: Spent time:

Description
clipboard-202502201555-b1cce.png

History

#1 - 02/21/2025 04:46 PM - Ritik Rasenia

- Status changed from New to Feedback
need to disscuss

#2 - 03/20/2025 02:45 PM - Ritik Rasenia

- Status changed from Feedback to Resolved

#3 - 03/20/2025 04:40 PM - Mohd Irfan
- File clipboard-202503201640-kzzb0.png added

- Status changed from Resolved to Closed

This column is currently removed from the list
clipboard-202502201555-b1cce.png 124 KB 02/20/2025 priyanka Sharma
clipboard-202503201640-kzzb0.png 148 KB 03/20/2025 Mohd Irfan
